﻿a.Ssylka_na_Istochn_Ill___H_Illustracii_Str_Glavy_Raboty_Grey 
{text-decoration: none}


/* ------- ИЛЛЮСТРАЦИИ НА СТРАНИЦЕ РАБОТЫ ------- */
/* ---------------------------------------------- */


p.Raspolozh_Ill___H_Illustracii_Str_Glavy_Raboty_Grey {
	margin-top: 72px;
	margin-bottom: 36px;
	text-align: center;
}

/* ---------------------------------------------- */

img.Ill_Shir_120___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 120px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_145___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 145px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_200___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 200px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_240___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 240px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_300___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 300px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_400___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 400px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_450___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 450px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_600___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 600px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_750___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 750px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

img.Ill_Shir_1000___H_Illustracii_Str_Glavy_Raboty_Grey {
	width: 1000px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}
/* ---------------------------------------------- */

p.Podpis_pod_Ill___H_Illustracii_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 48px;
	text-align: center;
	line-height: 120%;
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-style: italic;
}

/* ---------------------------------------------- */